/usr/pkg/lib/perl5/vendor_perl/5.42.0/Convert/Translit.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Convert/rfc1345
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Convert/substitutes
/usr/pkg/lib/perl5/vendor_perl/man/man3/Convert::Translit.3
